---
title: std::hash< llarp::nuint_t< UInt_t > >

---

# std::hash< llarp::nuint_t< UInt_t > >



 [More...](#detailed-description)

## Public Functions

|                | Name           |
| -------------- | -------------- |
| size_t | **[operator()](Classes/structstd_1_1hash_3_01llarp_1_1nuint__t_3_01UInt__t_01_4_01_4.md#function-operator())**(const [llarp::nuint_t](Classes/structllarp_1_1nuint__t.md)< UInt_t > & x) const |

## Detailed Description

```cpp
template <typename UInt_t >
struct std::hash< llarp::nuint_t< UInt_t > >;
```

## Public Functions Documentation

### function operator()

```cpp
inline size_t operator()(
    const llarp::nuint_t< UInt_t > & x
) const
```


-------------------------------

Updated on 2022-10-06 at 19:25:17 +0000